# Generated by Django 3.2 on 2022-07-13 06:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='account',
            name='role',
            field=models.CharField(choices=[('admin', 'Admin'), ('posting', 'Posting')], default='posting', max_length=50),
        ),
    ]
